It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOpera

×
arrow-down2arrowcart2close4fat-arrow-leftfat-arrow-rightfeedbackfriends2happy-facelogo-gognotificationnotifications-emptyownedremove-menusad-facesearch2wishlist-menuwishlisted2own_thingsheartstartick
Hi there, small favour to ask of Gog, would it be out of the question to remove pulse from the required libraries please?

I am on gentoo and have run The Dig without the need for pulseaudio in ScummVM before, therefore I do not understand the need for it and am wondering why it is included in the requirements for this version.

It is a little frustrating not being able to run something I bought just because I do not run an unnecessary audio layer.

Thank you,

FWD.
This question / problem has been solved by Gydionimage
avatar
FinalWhiteDove: Hi there, small favour to ask of Gog, would it be out of the question to remove pulse from the required libraries please?
You are currently asking other users, not GOG, but it's exceedingly unlikely.
avatar
FinalWhiteDove: I am on gentoo and have run The Dig without the need for pulseaudio in ScummVM before, therefore I do not understand the need for it and am wondering why it is included in the requirements for this version.
GOG's bundled version of ScummVM has pulseaudio support compiled in. AFAIK, you only need the one pulse library and not all of pulseaudio. You could simply run the game with your system-wide, pulseaudio-free ScummVM.
Post edited November 01, 2015 by Gydion
avatar
FinalWhiteDove: Hi there, small favour to ask of Gog, would it be out of the question to remove pulse from the required libraries please?
avatar
Gydion: You are currently asking other users, not GOG, but it's exceedingly unlikely.
avatar
FinalWhiteDove: I am on gentoo and have run The Dig without the need for pulseaudio in ScummVM before, therefore I do not understand the need for it and am wondering why it is included in the requirements for this version.
avatar
Gydion: GOG's bundled version of ScummVM has pulseaudio support compiled in. AFAIK, you only need the one pulse library and not all of pulseaudio. You could simply run the game with your system-wide, pulseaudio-free ScummVM.
Okay, thank you ^^.
avatar
FinalWhiteDove: Okay, thank you ^^.
You could always ask them, but GOG isn't big on multiple builds.